Range-v3 Range algorithms, views, and actions for the Standard Library |

Typedefs | Functions
copy_n.hpp File Reference

## Typedefs
template<typename I , typename O >
using | ranges::copy_n_result = detail::in_out_result< I, O >

## Functions
template<typename I , typename O , typename P = identity>
copy_n_result< I, O > | ranges::copy_n (I first, iter_difference_t< I > n, O out)
| function template `copy_n` More...